package com.jeeplus.modules.sg.managementcenter.constructionProject.util;

import java.util.List;
import java.util.Map;

public class Result {
    private boolean success;
    private String  message;
    private List<Map<String,Object>> mapList;
    private List<Map<String,Object>> mapListTree;

    public List<Map<String, Object>> getMapListTree() {
        return mapListTree;
    }

    public void setMapListTree(List<Map<String, Object>> mapListTree) {
        this.mapListTree = mapListTree;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<Map<String, Object>> getMapList() {
        return mapList;
    }

    public void setMapList(List<Map<String, Object>> mapList) {
        this.mapList = mapList;
    }
}
